{
  "AppConfig": {
    "logPath": "D:\\log",
    "listernPort": 6000,
    "virtualFlag": true,
    "virtualValue": 9999999,
    "receiveDevice": "E0020",
    "electricTimeInterval": 1, //电力数据采集间隔，小于间隔数据不保存，单位：分钟
    "fluidTimeInterval": 1, //流体数据采集间隔，小于间隔数据不保存，单位：分钟
    "SqlConfig": [
      {
        "configId": "tao_iot", //tao:青岛胶东机场简称
        "dbType": 0, //tidb按照 mysql 去连接
        "isFlag": true,
        //"connStr": "server=127.0.0.1;Port=4000;Database=tao_iot;Uid=root;" //Pwd=haiwei@123;
        "connStr": "server=1.13.177.47;Port=3306;Database=tao_iot;Uid=root;Pwd=Haiwei123456;"
      }
    ],
    "serialPortConfig": {
      "PortName": "COM1",
      "BaudRate": 9600,
      "DataBits": 8
    }
  }
}
